Erstellen einer Neuen Registrierung

Sie sind am Computer angemeldet und möchten eine neue Webseite oder ein Dialogfeld registrieren.

Die Kennwortbank erkennt Seiten mit einem Kennwortfeld und zeigt einen Hinweis an, dass die jeweilige Seite registriert werden kann. Diese Hinweise können im Dialogfeld Einstellungen deaktiviert werden.

So können Sie:

eine neue Registrierung erstellen:

  1. Öffnen Sie die zu registrierende Webseite bzw. das Dialogfeld.
  2. Geben Sie die Daten ein, die Sie wiederholen möchten, wenn Sie die Webseite/das Dialogfeld aufrufen und Ihren Finger über den Sensor führen.
  3. Führen Sie Ihren registrierten Finger über den Sensor, um das Biomenü anzuzeigen.
  4. Wählen Sie Registrieren aus.

Nachdem Sie eine Registrierung erstellt haben, wird ein Hinweis in der Ecke Ihres Browsers angezeigt, der die Erstellung Ihrer Registrierung bestätigt. (Hinweise ein-/ausschalten). Klicken Sie auf Bearbeiten, um die Registrierungsdetails direkt in diesem Hinweisfeld zu bearbeiten.

Bei der ersten Registrierung hilft Ihnen ein Assistent.

Unterstützte Browser:

  • Internet Explorer 5.5 und höher (einschließlich IE 7.0)
  • Firefox


Wiederholen einer Webseitenregistrierung

Wiederholen einer vorhandenen Registrierung einer Webseite

Sie sind am Computer angemeldet und möchten eine registrierte Webseite wiederholen. Durch das Wiederholen einer Registrierung wird die registrierte Website gestartet, und Sie werden automatisch angemeldet.

So können Sie:

eine Registrierung wiederholen:

  1. Führen sie den Finger über den Sensor, um das Biomenü anzuzeigen.
  2. Wählen Sie die Option Registrierte Sites aus.
  3. Wählen Sie eine Seite aus, die angezeigt und deren Registrierung wiederholt werden soll.
  4. Oder lassen sie einfach ihren Finger überprüfen, wenn die Seite bereits angezeigt wird.

Wenn sie den Menüpunkt Registrierte Sites nicht verwenden und eine registrierte Seite direkt im Browser anzeigen, erkennt die Kennwortbank die Seite und zeigt einen Hinweis an (bzw. der Seitenrand blinkt auf), dass die Seite registriert ist und wiederholt werden kann. Diese Hinweise können auf der Registerkarte "Kennwortbank" im Dialogfeld Benutzereinstellungen deaktiviert werden.

Wiederholen von Registrierungen mit mehreren Formularen

Im Kennwortspeicher werden Formulare und keine Seiten registriert. Wenn eine Seite mehrere Formulare enthält, erfordert jedes Formular eine eigene Registrierung. Wenn eine Seite mehrere Formulare enthält, gilt folgende Wiederholungslogik:

  • Wenn nur eine Registrierung für die Seite vorhanden ist, wird die Registrierung (unabhängig von der Gesamtzahl vorhandener Formulare) wiederholt.
  • Wenn mehrere registrierte Formulare vorhanden sind und eines davon aktiv ist, wird dieses wiederholt.
  • Wenn kein Formular aktiv ist, werden alle vorhandenen Registrierungen für die Seite zur Wiederholung angeboten.


Wiederholen einer Dialogfeldregistrierung

Wiederholen einer vorhandenen Registrierung für ein Dialogfeld

Sie sind am Computer angemeldet und möchten ein registriertes Dialogfeld wiederholen.

So wiederholen Sie eine Registrierung:

  1. Zeigen Sie das Dialogfeld an, das wiederholt werden soll.
  2. Führen Sie den Finger über den Fingerabdrucksensor.
  3. (Optional) Wenn der Hinweis zum Wiederholen von Dialogfeldern angezeigt wird, müssen Sie bestätigen, dass die Registrierung wiederholt werden soll.
  4. Die Registrierung wird wiederholt.


Bearbeiten einer vorhandenen Registrierung

Manchmal ist sinnvoll, Ihre vorhandene Registrierung zu bearbeiten, z. B. wenn sich die Adresse Ihres Unternehmens geändert hat und Sie die Registrierungen aktualisieren möchten.

So bearbeiten Sie eine Registrierung:

  1. Gehen Sie zu Start > Programme > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    ODER
    Führen Sie Ihren Finger über den Sensor, um das Biomenü anzuzeigen. Wählen Sie dann Control Center aus.
  2. Wählen Sie Einstellungen > Benutzereinstellungen aus. Führen Sie Ihren Finger über den Sensor, wenn Sie dazu aufgefordert werden.
  3. Wählen Sie die Registerkarte Registrierungen aus.
  4. Klicken Sie auf die Registrierungen, die Sie bearbeiten möchten.
  5. Klicken Sie auf die Schaltfläche Bearbeiten. Sie können ein Element ändern oder löschen. Der Name, den Sie eingeben, ist nur eine Beschreibung, die im Biomenü angezeigt wird. Die Information, die mit der Registrierung gespeichert wird, ist davon nicht betroffen.
  6. Markieren Sie das Kontrollkästchen Automatisch übermitteln, um die ausgewählte Registrierung nach ihrer Wiederholung automatisch zu übermitteln.

Nachdem Sie eine Registrierung erstellt haben, wird ein Hinweis in der Ecke Ihres Browsers angezeigt, der die Erstellung Ihrer Registrierung bestätigt (Hinweise ein-/ausschalten). Klicken Sie auf Bearbeiten, um die Registrierungsdetails direkt in diesem Hinweisfeld zu bearbeiten.


Löschen einer vorhandenen Registrierung

Sie sind am Computer angemeldet und möchten eine vorhandene Registrierung löschen.

So löschen Sie eine vorhandene Registrierung:

  1. Gehen Sie zu Start > Programme > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    ODER
    Führen Sie Ihren Finger über den Sensor, um das Biomenü anzuzeigen. Wählen Sie dann Control Center aus.
  2. Wählen Sie Einstellungen > Benutzereinstellungen aus und führen Sie Ihren Finger über den Sensor.
  3. Wählen Sie die Registerkarte Registrierungen aus.
  4. Wählen Sie eine Registrierung aus.
  5. Klicken Sie auf die Schaltfläche Löschen.


Exportieren und Importieren einer Registrierung

Sie können Registrierungen exportieren, um sie auf einem anderen Computer zu verwenden. Dateien für exportierte Registrierungen weisen die Erweiterung *.pb auf und können später importiert werden.

So können Sie:

eine Registrierung exportieren

  1. Gehen Sie zu Start > Programme > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    ODER
    Führen Sie Ihren Finger über den Sensor, um das Biomenü anzuzeigen. Wählen Sie dann Control Center aus.
  2. Wählen Sie Einstellungen > Benutzereinstellungen aus. Autorisierung erforderlich. Führen Sie Ihren Finger über den Fingerabdrucksensor, wenn Sie dazu aufgefordert werden.
  3. Wählen Sie die Registerkarte Registrierungen aus.
  4. Wählen Sie Registrierungen aus, die Sie exportieren möchten.
  5. Klicken Sie auf die Schaltfläche Exportieren.
  6. Geben Sie den Namen der Zieldatei ein.
  7. Geben Sie ein Kennwort zum Schutz der Registrierungen ein. Bestätigen Sie das Kennwort durch erneute Eingabe. Dieses Kennwort wird später beim Importieren dieser Registrierungen verwendet.

Hinweis: Zum Auswählen weiterer Registrierungen halten sie die STRG- oder die UMSCHALT-Taste gedrückt während Sie die Registrierungen auswählen. Wenn keine Registrierung ausgewählt ist, werden alle Registrierungen exportiert.

eine Registrierung importieren

  1. Gehen Sie zu Start > Programme > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    ODER
    Führen Sie Ihren Finger über den Sensor, um das Biomenü anzuzeigen. Wählen Sie dann Control Center aus.
  2. Wählen Sie Einstellungen > Benutzereinstellungen aus. Autorisierung erforderlich. Führen Sie Ihren Finger über den Fingerabdrucksensor, wenn Sie dazu aufgefordert werden.
  3. Wählen Sie die Registerkarte Registrierungen aus.
  4. Klicken Sie auf die Schaltfläche Importieren.
  5. Suchen Sie die zu importierende *.pb-Datei.
  6. Wenn eine der importierten Registrierungen bereits besteht, wählen Sie aus, ob Sie Ihre bestehenden Registrierungen mit den importierten überschreiben möchten oder ob die importierten Registrierungen Ihrer Registrierungsliste hinzugefügt werden sollen. (Wenn Sie Registrierungen und importierte Registrierungen mit demselben Namen behalten, werden die neuen Instanzen der *.pb-Dateien mit einer Nummer hinter dem Registrierungsnamen angezeigt.)
  7. Geben Sie das Kennwort ein, das während des Exports erstellt wurde.
  8. Die Registrierungen werden importiert.


Kennwortbank-Einstellungen

Kennwortbank

Wenn eine Aktion möglich ist, zeigt die Kennwortbank Hinweise für den Benutzer an. Diese können aktiviert bzw. deaktiviert werden.

So aktivieren bzw. deaktivieren Sie Hinweise:

  1. Gehen Sie zu Start > Programme > Protector Suite QLThinkVantage > ThinkVantage Fingerprint Software > Control Center.
    ODER
    Führen Sie Ihren Finger über den Sensor, um das Biomenü aufzurufen. Wählen Sie dann Control Center aus.
  2. Wählen Sie Einstellungen > Benutzereinstellungen aus und führen Sie Ihren Finger über den Sensor.
  3. Wählen Sie die Registerkarte Kennwortbank aus.
  4. Wählen Sie die Hinweise aus, die angezeigt werden sollen.
    • Hinweis anzeigen, wenn eine Registrierung wiedergegeben wird – Mit dieser Meldung wird der Benutzer darüber informiert, dass die Wiederholung der Registrierung gleich gestartet wird. Diese Meldung ist in Fällen nützlich, wenn Sie im gleichen Formular oder Dialogfeld weitere Registrierungen erstellen, aber bereits eingegebene Registrierungen nicht überschreiben möchten.
    • Hinweis anzeigen, nachdem eine Registrierung erstellt wurde – Mit dieser Meldung wird der Benutzer darüber informiert, dass die Registrierung erfolgreich erstellt wurde.
    • Hinweis anzeigen, wenn Kennwortfeld bearbeitet wird – Mit dieser Meldung werden Benutzer darüber informiert, dass das Kennwortfeld in lesbarer Form angezeigt wird.
    • Hinweis anzeigen, wenn Dialogfeldwiedergabe möglich ist – Mit dieser Meldung wird der Benutzer darüber informiert, dass die Registrierung wiederholt werden kann.
    • Hinweis anzeigen, wenn Dialogfeld für Registrierung geeignet ist - Hiermit wird der Benutzer darüber informiert, dass das Dialogfeld ein Kennwortfeld enthält, das registriert werden kann.
    • Hinweis anzeigen, wenn die Website wiedergegeben werden kann – Mit dieser Meldung wird der Benutzer darüber informiert, dass die Registrierung wiederholt werden kann.
    • Hinweis anzeigen, wenn eine Website für die Registrierung geeignet ist – Mit dieser Meldung wird der Benutzer darüber informiert, dass die Seite ein Kennwortfeld zur Registrierung enthält.
  5. Klicken Sie auf die Schaltfläche OK.


Kennwortbank

Die Kennwortbank speichert Registrierungen Ihrer Webseiten und Dialogfelder, sodass Sie sicher auf häufig verwendete Webseiten (Webmail, Bankkonten, E-Commerce usw.) zugreifen können, ohne jedes Mal Kennwörter und Formulardaten erneut eingeben zu müssen. Sie geben die erforderlichen Informationen nur einmal, während der Registrierung der Webseite oder des Dialogfelds, ein. Wenn das Fenster erneut angezeigt wird, können Sie alle Daten mithilfe des Sensors eingeben. Auf registrierte Webseiten kann außerdem direkt über das Biomenü zugegriffen werden.

Unterstützte Browser:

  • Internet Explorer 5.5 (einschließlich 7.0) und höher
  • Firefox

Welche Aufgaben möchten Sie durchführen?

Eine neue Webseite oder ein neues Dialogfeld registrieren
Auf eine registrierte Webseite zugreifen und Daten wiederholen
Daten in einem registriertes Dialogfeld wiederholen
Inhalt einer vorhandenen Registrierung bearbeiten
Löschen einer vorhandenen Registrierung
Registrierungen exportieren/importieren
Hinweise der Kennwortbank ausschalten


Umbenennen einer Registrierung

Registrierungen werden unter einem Standardnamen gespeichert. Sie können Registrierungen später umbenennen.

So benennen Sie eine Registrierung um:

  1. Führen Sie den Finger über den Sensor, um das Biomenü anzuzeigen
  2. Wählen Sie Control Center aus (oder klicken Sie mit der rechten Maustaste auf das Taskleistensymbol und starten Sie das Control Center direkt.)
  3. Wählen Sie Einstellungen > Benutzereinstellungen aus und führen Sie Ihren Finger über den Sensor.
  4. Wählen Sie Registrierungen aus.
  5. Wählen Sie die Registrierung aus, die Sie umbenennen möchten.
  6. Klicken Sie auf die Schaltfläche Umbenennen.
  7. Geben Sie einen neuen Registrierungsnamen ein.